* {
  padding: 0;
  margin: 0; }

.container {
  width: 1134px;
  padding: 0; }

@font-face {
  font-family: Fbold;
  src: url(fonts/RobotoCondensed-Bold.ttf); }
@font-face {
  font-family: Fregular;
  src: url(fonts/RobotoCondensed-Regular.ttf); }
@font-face {
  font-family: Fspecial;
  src: url(fonts/vnf-belle.ttf); }
.name {
  text-align: center;
  padding: 21.5px 0;
  background: pink; }
  .name p.nau {
    font-family: Fbold;
    font-weight: bold;
    font-size: 18px;
    color: #BBA477;
    text-transform: uppercase;
    margin: 0; }
  .name p.den {
    font-family: Fspecial;
    font-weight: bold;
    font-size: 24px;
    color: #282626;
    margin: 0; }
  .name p.normal {
    font-family: Fregular;
    font-weight: bold;
    font-size: 13.5px;
    color: #494949;
    width: 48.201%;
    margin: auto; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
._1header {
  width: 100%;
  height: 99px;
  background: white;
  position: fixed;
  z-index: 100; }
  ._1header .container {
    height: 100%;
    position: relative; }
    ._1header .container .logoleft, ._1header .container .logoright, ._1header .container .menu, ._1header .container .contact {
      position: absolute; }
    ._1header .container .logoleft, ._1header .container .logoright {
      top: 50%;
      transform: translateY(-50%);
      width: 50%; }
    ._1header .container .logoleft {
      z-index: 3;
      left: 0; }
    ._1header .container .logoright {
      z-index: 2;
      right: 0; }
    ._1header .container .menu, ._1header .container .contact {
      right: 18.783%; }
    ._1header .container .menu {
      padding: 0;
      bottom: 17px;
      width: 47.693%;
      height: 20px; }
      ._1header .container .menu nav.navbar.navbar-light {
        margin: 0;
        padding: 0;
        border: none; }
        ._1header .container .menu nav.navbar.navbar-light div#mynav {
          padding: 0;
          margin-right: -20px; }
          ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav {
            width: 100%;
            padding: 0;
            display: flex;
            justify-content: space-between; }
            ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item.active {
              padding: 0; }
              ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item.active a.nav-link {
                padding: 0;
                color: #BBA477; }
            ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item a.nav-link {
              padding: 0;
              font-family: Fbold;
              font-weight: bold;
              font-size: 13.5px;
              color: #333333;
              text-transform: uppercase;
              padding: 5px !important;
              border-radius: 5px;
              transition: 0.5s; }
            ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item:hover {
              padding: 0; }
              ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item:hover a.nav-link {
                background: #BBA477;
                color: white !important; }
    ._1header .container .contact {
      z-index: 4;
      display: flex;
      width: 240px;
      justify-content: space-between;
      top: 26px; }
      ._1header .container .contact span.nau, ._1header .container .contact span.den {
        font-family: Fbold;
        font-weight: bold;
        font-size: 13.5px;
        color: #666666;
        display: inline-block;
        text-transform: uppercase;
        justify-content: space-between; }
      ._1header .container .contact .language, ._1header .container .contact .hotline {
        display: flex;
        float: left;
        justify-content: space-between;
        align-items: center; }
      ._1header .container .contact .language {
        width: 55px; }
        ._1header .container .contact .language span.nau {
          color: #BBA477; }
        ._1header .container .contact .language .stick {
          width: 1px;
          height: 12px;
          background: #666666; }
        ._1header .container .contact .language span.den {
          color: #666666; }
      ._1header .container .contact .hotline {
        width: 122px; }
        ._1header .container .contact .hotline span.den {
          color: #666666; }
        ._1header .container .contact .hotline span.nau {
          color: #BBA477; }

._2banner {
  width: 100%;
  height: 730px;
  position: relative; }
  ._2banner div#mysilde {
    width: 100%;
    height: 100%; }
    ._2banner div#mysilde ol.carousel-indicators {
      width: 143px;
      display: flex;
      justify-content: space-between;
      margin: 0;
      left: 50%;
      transform: translateX(-50%);
      bottom: 44px; }
      ._2banner div#mysilde ol.carousel-indicators li {
        width: 8px;
        height: 8px; }
    ._2banner div#mysilde .carousel-inner {
      width: 100%;
      height: 100%; }
      ._2banner div#mysilde .carousel-inner .carousel-item {
        background-image: url(images/bgbanner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        width: 100%;
        height: 100%; }
  ._2banner .icon {
    width: max-content;
    height: 228px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    top: 172px;
    right: 0; }
    ._2banner .icon a._1icon {
      display: inline-block;
      text-decoration: none;
      height: 52px;
      background: transparent;
      line-height: 50px;
      color: #BBA477; }
      ._2banner .icon a._1icon i.fa {
        width: 52px;
        height: 52px;
        text-align: center;
        line-height: 55px;
        border: 1px solid #bba477;
        font-size: 20px;
        background: white;
        margin-right: -8px;
        transition: 0.5s;
        transform: translateX(118px); }
      ._2banner .icon a._1icon span {
        font-family: Fbold;
        font-weight: bold;
        font-size: 14px;
        color: #BBA477;
        text-align: center;
        padding: 0 5px;
        height: 52px;
        display: inline-block;
        width: 127px;
        float: right;
        background: white;
        border: 1px solid #BBA477;
        opacity: 0;
        visibility: hidden;
        transition: 0.8s; }
      ._2banner .icon a._1icon:hover i.fa, ._2banner .icon a._1icon:hover span {
        background: #BBA477;
        color: white; }
      ._2banner .icon a._1icon:hover i.fa {
        transform: translateX(0); }
      ._2banner .icon a._1icon:hover span {
        visibility: visible;
        opacity: 1; }

._3residence {
  width: 100%; }
  ._3residence .detail {
    width: 100%;
    height: 435px; }
    ._3residence .detail .container {
      padding: 0;
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: space-between; }
      ._3residence .detail .container .mot, ._3residence .detail .container .hai, ._3residence .detail .container .ba {
        width: calc(100% / 3);
        position: relative;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover; }
        ._3residence .detail .container .mot .layer1, ._3residence .detail .container .hai .layer1, ._3residence .detail .container .ba .layer1 {
          color: white;
          width: max-content;
          display: flex;
          flex-direction: column;
          align-items: center;
          position: absolute;
          bottom: 45px;
          left: 50%;
          transform: translateX(-50%); }
          ._3residence .detail .container .mot .layer1 h4, ._3residence .detail .container .hai .layer1 h4, ._3residence .detail .container .ba .layer1 h4 {
            text-transform: uppercase;
            font-family: Fbold;
            font-weight: bold;
            font-size: 20px;
            color: white; }
          ._3residence .detail .container .mot .layer1 a, ._3residence .detail .container .hai .layer1 a, ._3residence .detail .container .ba .layer1 a {
            display: inline-block;
            color: white;
            font-size: 20px;
            height: 45px;
            width: 45px;
            border: 1px solid;
            text-align: center;
            line-height: 42px;
            margin-top: 30px;
            transform: rotate(45deg);
            transition: 0.5s; }
            ._3residence .detail .container .mot .layer1 a i.fa, ._3residence .detail .container .hai .layer1 a i.fa, ._3residence .detail .container .ba .layer1 a i.fa {
              transform: rotate(-45deg);
              margin-left: 5px; }
        ._3residence .detail .container .mot .square, ._3residence .detail .container .hai .square, ._3residence .detail .container .ba .square {
          width: 90%;
          height: 90%;
          position: relative;
          z-index: 1;
          top: 50%;
          left: 50%;
          transform: translateX(-50%) translateY(-50%);
          overflow: hidden; }
          ._3residence .detail .container .mot .square ._1, ._3residence .detail .container .mot .square ._2, ._3residence .detail .container .mot .square ._3, ._3residence .detail .container .mot .square ._4, ._3residence .detail .container .hai .square ._1, ._3residence .detail .container .hai .square ._2, ._3residence .detail .container .hai .square ._3, ._3residence .detail .container .hai .square ._4, ._3residence .detail .container .ba .square ._1, ._3residence .detail .container .ba .square ._2, ._3residence .detail .container .ba .square ._3, ._3residence .detail .container .ba .square ._4 {
            position: absolute;
            width: 1px;
            height: 1px;
            background: #BBA477;
            transition: 1s; }
          ._3residence .detail .container .mot .square ._1, ._3residence .detail .container .hai .square ._1, ._3residence .detail .container .ba .square ._1 {
            top: 0;
            left: 0; }
          ._3residence .detail .container .mot .square ._2, ._3residence .detail .container .hai .square ._2, ._3residence .detail .container .ba .square ._2 {
            top: 0;
            right: 0; }
          ._3residence .detail .container .mot .square ._3, ._3residence .detail .container .hai .square ._3, ._3residence .detail .container .ba .square ._3 {
            bottom: 0;
            right: 0; }
          ._3residence .detail .container .mot .square ._4, ._3residence .detail .container .hai .square ._4, ._3residence .detail .container .ba .square ._4 {
            bottom: 0;
            left: 0; }
      ._3residence .detail .container .mot {
        background-image: url(images/12.jpg); }
      ._3residence .detail .container .hai {
        background-image: url(images/21.jpg); }
      ._3residence .detail .container .ba {
        background-image: url(images/32.jpg); }
      ._3residence .detail .container .mot:hover a, ._3residence .detail .container .hai:hover a, ._3residence .detail .container .ba:hover a {
        transform: scale3d(1.2, 1.2, 1.2) rotate(45deg); }
      ._3residence .detail .container .mot:hover ._1, ._3residence .detail .container .hai:hover ._1, ._3residence .detail .container .ba:hover ._1 {
        transform: scaleX(500);
        transform-origin: 0 0; }
      ._3residence .detail .container .mot:hover ._3, ._3residence .detail .container .hai:hover ._3, ._3residence .detail .container .ba:hover ._3 {
        transform: scaleX(500);
        transform-origin: 100% 100%; }
      ._3residence .detail .container .mot:hover ._2, ._3residence .detail .container .hai:hover ._2, ._3residence .detail .container .ba:hover ._2 {
        transform: scaleY(500);
        transform-origin: 100% 0; }
      ._3residence .detail .container .mot:hover ._4, ._3residence .detail .container .hai:hover ._4, ._3residence .detail .container .ba:hover ._4 {
        transform: scaleY(500);
        transform-origin: 0 100%; }

._4goldplace {
  padding: 0; }
  ._4goldplace .container {
    width: 100%;
    height: 530px;
    position: relative; }
    ._4goldplace .container .tab-content {
      position: absolute;
      top: 0;
      left: 0;
      height: calc(100% - 54px);
      width: 100%; }
      ._4goldplace .container .tab-content div#map1, ._4goldplace .container .tab-content div#map2, ._4goldplace .container .tab-content div#map3, ._4goldplace .container .tab-content div#map4 {
        width: 100%;
        height: 100%; }
      ._4goldplace .container .tab-content div#map1 {
        background-image: url(images/41.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center; }
      ._4goldplace .container .tab-content div#map2 {
        background-image: url(images/51.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center; }
      ._4goldplace .container .tab-content div#map3 {
        background-image: url(images/41.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center; }
      ._4goldplace .container .tab-content div#map4 {
        background-image: url(images/51.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center; }
    ._4goldplace .container ul.nav.nav-tabs {
      position: absolute;
      bottom: 0;
      left: 0;
      height: 54px;
      width: 100%;
      display: flex; }
      ._4goldplace .container ul.nav.nav-tabs li {
        padding: 0;
        flex: 1;
        background: #7D959E; }
        ._4goldplace .container ul.nav.nav-tabs li:hover {
          background: #6E8690; }
        ._4goldplace .container ul.nav.nav-tabs li a {
          font-family: Fbold;
          font-weight: bold;
          font-size: 15px;
          color: white;
          height: 100%;
          width: 100%;
          padding: 0;
          margin: 0;
          border: 0;
          border-radius: 0;
          background: transparent;
          text-align: center;
          line-height: 54px; }

.view {
  height: 534px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  display: flex; }
  .view .black {
    width: 120px;
    height: 120px;
    position: relative;
    margin: auto; }
    .view .black p {
      font-family: Fbold;
      font-size: 45px;
      color: white;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%);
      z-index: 10; }
    .view .black .brown {
      width: 120px;
      height: 120px;
      background: #BBA477;
      border-radius: 50%;
      position: relative;
      animation: spin 60s linear infinite; }
      .view .black .brown i.fa {
        color: white;
        position: absolute;
        top: 12px;
        left: 9px;
        font-size: 20px;
        transform: rotate(-45deg); }

._5panorama {
  height: 634px;
  width: 100%; }
  ._5panorama .view {
    background-image: url(images/51.jpg); }

._7real {
  height: 634px;
  width: 100%; }
  ._7real .view {
    background-image: url(images/71.jpg); }

._6design .to {
  height: 575px;
  margin: auto; }
  ._6design .to .container {
    width: 100%;
    height: 100%;
    padding: 0;
    margin-bottom: 43px; }
    ._6design .to .container #slide2 {
      height: 100%;
      width: 100%;
      float: left;
      position: relative;
      overflow: hidden; }
      ._6design .to .container #slide2 ol.carousel-indicators {
        position: absolute;
        bottom: 100px;
        width: 29.5%;
        left: -3em;
        margin: 0;
        text-align: right; }
        ._6design .to .container #slide2 ol.carousel-indicators li {
          width: 8px;
          height: 8px;
          border-color: #7D959E; }
        ._6design .to .container #slide2 ol.carousel-indicators li.active {
          background: #7D959E;
          width: 10px;
          height: 10px; }
      ._6design .to .container #slide2 .carousel-inner {
        height: 100%; }
        ._6design .to .container #slide2 .carousel-inner .carousel-item {
          background-repeat: no-repeat;
          background-size: cover;
          height: 100%;
          width: 100%; }
        ._6design .to .container #slide2 .carousel-inner .carousel-item .img {
          background-image: url(images/61.jpg);
          background-repeat: no-repeat;
          background-position: center;
          background-size: cover;
          width: 70.501%;
          height: 100%;
          float: right; }
        ._6design .to .container #slide2 .carousel-inner .carousel-item .text {
          width: 29.499%;
          float: right;
          padding-right: 48px;
          padding-top: 57px; }
          ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho {
            width: 100%;
            text-align: right; }
            ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content {
              padding: 0; }
              ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content .btns {
                width: 58.88%;
                border: 1px solid #7D959E;
                height: 41px;
                display: flex;
                margin-bottom: 20px;
                float: right; }
                ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content .btns a.noithat, ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content .btns a.thamquan {
                  text-transform: uppercase;
                  line-height: 40px;
                  font-size: 15px;
                  text-align: center;
                  color: white;
                  font-weight: bold;
                  font-family: robold; }
                ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content .btns a.noithat {
                  width: 30%;
                  color: #7D959E; }
                ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content .btns a.thamquan {
                  width: 70%;
                  background: #7D959E; }
              ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content p {
                font-size: 13.5px;
                text-align: right;
                font-family: roregular;
                font-weight: bold;
                line-height: 23px;
                width: 77.19%;
                margin: 0;
                float: right; }
              ._6design .to .container #slide2 .carousel-inner .carousel-item .text .nho .content a.khampha {
                height: 36px;
                width: 136px;
                display: inline-block;
                background: #BBA477;
                text-align: center;
                text-transform: uppercase;
                font-size: 14.05px;
                color: white;
                font-weight: bold;
                font-family: robold;
                line-height: 36px;
                margin-top: 32px;
                float: right; }

._8enjoy {
  padding: 0; }
  ._8enjoy .to {
    padding: 0; }
    ._8enjoy .to .container {
      padding: 0; }
      ._8enjoy .to .container #slide2 {
        padding: 0; }
        ._8enjoy .to .container #slide2 ol.carousel-indicators {
          bottom: 1em;
          left: -1em;
          width: max-content; }
        ._8enjoy .to .container #slide2 .carousel-inner {
          padding: 0; }
          ._8enjoy .to .container #slide2 .carousel-inner .carousel-item {
            padding: 0; }
          ._8enjoy .to .container #slide2 .carousel-inner .carousel-item .img {
            width: 100%;
            height: 43%;
            top: 0;
            transform: translateY(0%); }
          ._8enjoy .to .container #slide2 .carousel-inner .carousel-item .text {
            padding: 0;
            width: 100%;
            transform: translateY(0%);
            bottom: 0; }
            ._8enjoy .to .container #slide2 .carousel-inner .carousel-item .text .nho {
              padding: 0 2em; }
              ._8enjoy .to .container #slide2 .carousel-inner .carousel-item .text .nho .content p {
                text-align: justify;
                width: 100%;
                line-height: 15px; }
              ._8enjoy .to .container #slide2 .carousel-inner .carousel-item .text .nho .content a.khampha {
                margin: 0;
                margin-top: 1em; }

._9register {
  width: 100%;
  background: #7D959E;
  padding: 40px 0; }
  ._9register h4 {
    font-family: Fbold;
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    text-align: center; }
  ._9register form {
    width: 1007px;
    margin: auto; }
    ._9register form .input {
      height: 39px;
      display: flex;
      justify-content: space-between;
      margin-top: 24px; }
      ._9register form .input input#name, ._9register form .input input#email, ._9register form .input input#sdt {
        width: 290px;
        height: 39px;
        padding-left: 16px;
        font-family: Fregular;
        font-size: 13.5px;
        border: none; }
    ._9register form .submit {
      text-align: center;
      margin-top: 36px; }
      ._9register form .submit a {
        display: inline-block;
        width: 136px;
        height: 36px;
        line-height: 36px;
        background: #BBA477;
        text-decoration: none;
        color: white;
        border: none;
        font-family: Fbold;
        font-size: 14px; }
        ._9register form .submit a i.fa.fa-long-arrow-right {
          margin-left: 10px; }

._10footer {
  width: 100%;
  height: 561px;
  background-image: url(images/101.jpg);
  overflow: hidden; }
  ._10footer .up {
    border-bottom: 1px solid #BBA477;
    padding: 37px 0 48px 0;
    position: relative; }
    ._10footer .up h4 {
      font-family: Fbold;
      text-transform: uppercase;
      color: white;
      font-size: 18px;
      font-weight: bold;
      text-align: center;
      margin-bottom: 44px; }
    ._10footer .up .tranparent {
      position: absolute;
      width: 100%;
      height: 77px;
      z-index: 1; }
      ._10footer .up .tranparent .nho {
        padding: 0; }
      ._10footer .up .tranparent .btnleft, ._10footer .up .tranparent .btnright {
        height: 100px;
        margin-top: -12px;
        width: 116px;
        float: left;
        background: #3c535b;
        color: white;
        line-height: 118px;
        text-align: center;
        opacity: 0;
        visibility: hidden; }
        ._10footer .up .tranparent .btnleft i.fa, ._10footer .up .tranparent .btnright i.fa {
          font-size: 40px;
          display: inline-block;
          width: 46px;
          height: 45px;
          background: pink;
          border-radius: 50%; }
      ._10footer .up .tranparent .btnright {
        float: right; }
    ._10footer .up .imgs {
      width: 1134px;
      margin: auto; }
      ._10footer .up .imgs img {
        margin-right: 69px; }
        ._10footer .up .imgs img:last-child {
          margin: 0; }
  ._10footer .center {
    width: 100%;
    padding: 61px 0 10px 0; }
    ._10footer .center .content {
      width: 52.238%;
      margin: auto;
      color: white;
      border-left: 1px solid #475E66;
      border-right: 1px solid #475E66;
      padding: 0 46px 0 50px; }
      ._10footer .center .content h6 {
        text-transform: uppercase;
        font-size: 14px;
        font-family: Fregular;
        font-weight: bold;
        margin-bottom: 14px; }
      ._10footer .center .content p.nau {
        font-size: 14px;
        font-family: Fregular;
        font-weight: bold;
        color: #BBA477; }
      ._10footer .center .content ._1 {
        margin-bottom: 30px; }
      ._10footer .center .content ._2 {
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px; }
    ._10footer .center p.note {
      font-size: 14px;
      font-family: Fregular;
      font-weight: bold;
      color: #7D959E;
      text-align: center; }
  ._10footer .down {
    height: 53px;
    background: #2F434B; }
    ._10footer .down .container .float-sm-left i.fa {
      color: #B9A376;
      line-height: 53px; }
    ._10footer .down .container .float-sm-left i.fa.fa-envelope {
      margin: 0 25px 0 20px; }
    ._10footer .down .container .float-sm-right {
      font-size: 13px;
      font-family: Fregular;
      font-weight: bold;
      color: #7D959E;
      line-height: 53px; }

i.fa.fa-long-arrow-up {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 54px;
  height: 54px;
  color: white;
  background: #BBA477;
  line-height: 54px;
  text-align: center; }

@media (max-width: 1149px) {
  ._1header {
    padding: 0 1em; }
    ._1header .container {
      width: 100%; }
      ._1header .container .menu nav.navbar.navbar-light div#mynav {
        padding: 0; }

  ._10footer .up .tranparent .btnleft, ._10footer .up .tranparent .btnright {
    opacity: 1;
    visibility: visible; }
  ._10footer .up .imgs {
    width: 10000000px;
    margin-top: auto; }
    ._10footer .up .imgs img {
      margin-right: 74px;
      display: inline; }
  ._10footer .center {
    height: 282px;
    padding: 2em 0; }
    ._10footer .center .content {
      border: none;
      padding: 0;
      width: 500px; }
    ._10footer .center p.note {
      width: 500px;
      margin: auto; }
  ._10footer .down .container {
    width: 500px; } }
@media (max-width: 1024px) {
  ._1header {
    height: 51px; }
    ._1header .container .logoleft img, ._1header .container .logoright img {
      height: 40px; }
    ._1header .container .menu {
      height: 100%;
      top: 0;
      display: flex;
      right: unset;
      left: 50%;
      transform: translateX(-50%);
      width: 70%; }
      ._1header .container .menu nav.navbar.navbar-light {
        width: 100%;
        margin: auto; }
    ._1header .container .contact {
      visibility: hidden;
      opacity: 0; }

  ._9register h4 {
    padding: 0; }
  ._9register form {
    width: 700px; }
    ._9register form .input {
      padding: 0; }
      ._9register form .input input#name, ._9register form .input input#email, ._9register form .input input#sdt {
        width: 30%; }
    ._9register form .submit {
      padding: 0; }
      ._9register form .submit a {
        padding: 0; }
        ._9register form .submit a i.fa.fa-long-arrow-right {
          padding: 0; } }
@media (max-width: 992) {
  .to .container #slide2 ol.carousel-indicators {
    bottom: 80px; }
  .to .container #slide2 .carousel-inner .carousel-item .img {
    height: 70%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
  .to .container #slide2 .carousel-inner .carousel-item .text {
    position: absolute;
    right: 0;
    padding-left: 20px;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    padding-left: 1em; }
    .to .container #slide2 .carousel-inner .carousel-item .text .nho .content h6 {
      margin-bottom: 10px; }
    .to .container #slide2 .carousel-inner .carousel-item .text .nho .content p {
      margin: 0 !important; }
    .to .container #slide2 .carousel-inner .carousel-item .text .nho .content a.khampha {
      margin: 0; }

  ._3residence {
    padding: 0; }
    ._3residence .detail {
      padding: 0; }
      ._3residence .detail .container {
        padding: 0; }
        ._3residence .detail .container .mot, ._3residence .detail .container .hai, ._3residence .detail .container .ba {
          padding: 0; } }
@media (max-width: 768px) {
  .name p.den {
    font-size: 20px; }
  .name p.normal {
    width: 80%;
    margin: auto;
    text-align: justify; }

  ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item {
    padding: 0; }
    ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item a.nav-link {
      font-size: 12px; }

  ._9register {
    padding: 1em 0; }
    ._9register h4 {
      margin: 0; }
    ._9register form {
      width: max-content; }
      ._9register form .input {
        flex-direction: column;
        margin: 10px 0;
        height: 127px;
        width: 240px; }
        ._9register form .input input#name, ._9register form .input input#email, ._9register form .input input#sdt {
          width: 100%; }
      ._9register form .submit {
        margin-top: 10px;
        width: 136px;
        margin: auto; }
        ._9register form .submit a {
          padding: 0; }
          ._9register form .submit a i.fa.fa-long-arrow-right {
            padding: 0; }

  ._10footer .up .tranparent .btnleft, ._10footer .up .tranparent .btnright {
    opacity: 1;
    visibility: visible; }
  ._10footer .up .imgs {
    width: 10000000px;
    margin-top: auto; }
    ._10footer .up .imgs img {
      margin-right: 60px; } }
@media (max-width: 675px) {
  ._10footer {
    padding: 0;
    padding-top: 3.5em; }
    ._10footer .center {
      padding: 2em 2em; }
      ._10footer .center .content {
        width: 300px; }
        ._10footer .center .content h6, ._10footer .center .content p.nau, ._10footer .center .content p.note {
          margin-bottom: 5px !important;
          font-size: 12px; }
        ._10footer .center .content ._1 {
          margin-bottom: 0; }
        ._10footer .center .content ._2 {
          margin-bottom: 0;
          flex-direction: column; }
      ._10footer .center p.note {
        text-align: left;
        width: 300px; }
    ._10footer .down {
      transform: translateY(53px);
      transition: 1s; } }
@media (max-width: 576px) {
  ._1header {
    padding: 0; }
    ._1header .container {
      width: 100%; }
      ._1header .container .logoleft {
        left: 1em; }
      ._1header .container .logoright {
        left: 7em; }
      ._1header .container .menu {
        width: 100%; }
        ._1header .container .menu nav.navbar.navbar-light {
          margin: 0;
          position: relative; }
          ._1header .container .menu nav.navbar.navbar-light button.navbar-toggler.hidden-sm-up {
            position: absolute;
            right: 1em;
            top: 50%;
            transform: translateY(-50%); }
          ._1header .container .menu nav.navbar.navbar-light div#mynav {
            position: absolute;
            top: 50px;
            width: 100%; }
            ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav {
              margin: 0;
              display: flex;
              flex-direction: column;
              border-top: 1px solid grey; }
              ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item {
                border-radius: none; }
                ._1header .container .menu nav.navbar.navbar-light div#mynav ul.nav.navbar-nav li.nav-item a.nav-link {
                  font-size: 16px;
                  line-height: 50px;
                  text-align: center;
                  border-bottom: 1px solid grey; }

  ._2banner {
    width: 100%;
    height: 730px;
    position: relative; }
    ._2banner div#mysilde {
      width: 100%;
      height: 100%; }
      ._2banner div#mysilde ol.carousel-indicators {
        width: 143px;
        display: flex;
        justify-content: space-between;
        margin: 0;
        left: 50%;
        transform: translateX(-50%);
        bottom: 44px; }
        ._2banner div#mysilde ol.carousel-indicators li {
          width: 8px;
          height: 8px; }
      ._2banner div#mysilde .carousel-inner {
        width: 100%;
        height: 100%; }
        ._2banner div#mysilde .carousel-inner .carousel-item {
          background-image: url(images/bgbanner.jpg);
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          width: 100%;
          height: 100%; }
    ._2banner .icon a._1icon i.fa {
      transform: translateX(119px); }
    ._2banner .icon a._1icon:hover i.fa {
      transform: translateX(119px); }
    ._2banner .icon a._1icon:hover span {
      visibility: hidden;
      opacity: 0; }

  ._3residence {
    height: 1246px; }
    ._3residence .detail {
      width: 100%;
      height: calc(100% - 96px); }
      ._3residence .detail .container {
        flex-direction: column; }
        ._3residence .detail .container .mot, ._3residence .detail .container .hai, ._3residence .detail .container .ba {
          width: 100%; }

  ._6design .to .container #slide2 .carousel-inner .carousel-item {
    display: flex;
    flex-direction: column; }
    ._6design .to .container #slide2 .carousel-inner .carousel-item .img {
      float: unset; }
    ._6design .to .container #slide2 .carousel-inner .carousel-item .text {
      float: unset; } }
body {
  background: lightblue; }

/*# sourceMappingURL=1.css.map */
